Error working with WMS
05/24/2012 10:11 PM - Francisco Puga

Status: Fixed % Done: 100%
Priority: Normal

Assignee: Francisco José Pefarrubia

Category:

Target version:

Severity: Add-on name: Unknown
gvSIG version: 1.12.0 Add-on version:

gvSIG build: Add-on build:

Operative System: Windows Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No

Description

Test 6.4

Capas remotas WMS: No funciona http://www.idee.es/wms/IDEE-Base/IDEE-Base, hago la prueba con

http:/inspire.cop.gva.es/mapserver/wms/Comunisdad Valenciana Ortofoto E:1/5000. No deja hacer el punto 4, al activar el realce sale

la ventana "Incremento del célculo de estadisticas" y no sé si las llega hacer pero parece que no termina nunca y si le das a cancelar
no lo hace, para finalizar la tarea tienes que usar el administrador de tareas (en la 1.11 funciona bien)

History

#1 - 05/31/2012 11:26 AM - Francisco Puga

As the idee wms has been "moved" we are making the test with

http://www.ign.es/wms-inspire/ign-base

and trying to load the layers

Elevaciones/Curvas de Nivel

Elevaciones/Puntos Acotados

Elevaciones/Sombreado/Sombreado de Espana

No matter with style do you choose the layers are load but not shown in the view and a stack trace is thrown to the console.
#2 - 05/31/2012 11:38 AM - Francisco José Pefarrubia

- Assignee set to Francisco José Pefarrubia

#3 - 05/31/2012 11:57 AM - Francisco José Penarrubia

Ese servidor (http:/www.ign.es/wms-inspire/ign-base) parece que no esté funcionando ahora.

En cuanto al fallo, no veo el log, pero podria ser un problema con el CRS?. En las versiones 1.3, si se escogen coordenadas geogréficas hay que
usar el CRS84

#4 - 05/31/2012 11:58 AM - Francisco José Peiarrubia
https://gvsig.org/web/production/proyectos/testing/docs/plantillastest/copy_of_plantillas1.12/copy6_of_test-08-geoprocesos/
http://www.idee.es/wms/IDEE-Base/IDEE-Base
http://inspire.cop.gva.es/mapserver/wms/Comunisdad
http://www.ign.es/wms-inspire/ign-base
http://www.ign.es/wms-inspire/ign-base

Ahora si va.... voy a probar.

#5 - 05/31/2012 12:15 PM - Francisco José Pefarrubia

Si que funciona, es un problema del servidor del IGN, que todavia tiene problemas con algunas capas.

El problema es que la de sombreado te la entrega en blanco. Si cargas solo la de curvas de nivel, veras que la carga. (Lo he probado con
EPSG:25830)

Eso si, tienen fallos de renderizado. Al menos en la zona de Euskadi (en varias otras capas también les pasa, se lo dije hace algun tiempo).
El WMS de IGN esta pensado para cargar la capa de "todo" IGNBaseTodo. Esa queda muy bien.

Lo que si esta pasando es algo raro con el célculo de estadisticas. Lo miro.

#6 - 05/31/2012 02:19 PM - Francisco José Peiiarrubia

- Status changed from New to Fixed
- % Done changed from 0 to 100

Applied in changeset r38369.

#7 - 02/20/2014 10:21 AM - Alvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Target version deleted (1.12.0-rc1)
